﻿.store_info-box{
    width: 100%;
    position: relative;
    display: block;
}
.store_info-all-box{
    width: 1200px;
    max-width: 100%;
    display: block;
    margin: 0 auto;
    font-size: 0;
    box-sizing: border-box;
    padding: 80px 0;
}
.store_info-box .index-activity-title-ch{
    margin-bottom: 0;
}

.store_info-class-box{
    text-align: center;
    margin: 40px 0;
    position: relative;
    z-index: 2;
}
.store_info-class{
    font-size: 20px;
    color: #555;
    letter-spacing: 0.06em;
    display: inline-block;
    vertical-align: middle;
    position: relative;
    margin-right: 30px;
    transition: all .3s linear;
}
.store_info-class:last-child{
    margin-right: 0;
}
.store_info-class:after{
    content: '/';
    line-height: 27px;
    color: #d1d1d1;
    position: absolute;
    top: 0;
    right: -20px
}
.store_info-class:last-child:after{
    display: none;
}
.store_info-info{
    display: block;
    box-sizing: border-box;
    padding: 20px 0;
    border-bottom: 1px solid #d1d1d1;
}
.store_info-info-img{
    width: 360px;
    height: 240px;
    display: inline-block;
    vertical-align: top;
    margin-right: 20px;
}
.store_info-info-map{
    width: 360px;
    height: 240px;
    display: inline-block;
    vertical-align: top;
    margin-right: 20px;
}
.store_info-info-text-box{
    width: calc(100% - 380px - 380px);
    height: 240px;
    display: inline-flex;
    vertical-align: top;
    display: -webkit-inline-flex;
    align-items: flex-start;
    -webkit-align-items: flex-start;
    justify-content: center;
    -webkit-justify-content: center;
    flex-direction: column;
    box-sizing: border-box;
    padding: 0 10px;
}
.store_info-info-text{
    font-size: 14px;
    color: #555;
    line-height: 40px;
    letter-spacing: 0.06em;
    transition: all .3s linear;
}
.store_info-info-title{
    position: relative;
}
.store_info-info-title span{
    font-size: 20px;
    font-family: "Noto Serif TC";
    font-weight: 500;
    letter-spacing: 0.06em;
    color: #3f3437;
    position: relative;
    display: block;
    z-index: 1;
}
.store_info-info-title::after {
    content: '';
    width: 100%;
    height: 18px;
    background-color: #faf0d0;
    display: block;
    position: absolute;
    left: 0;
    bottom: -2px;
    z-index: 0;
}
.store_info-info-text a{
    transition: all .3s linear;
}
.store_info-info-text i{
    width: 15px;
    text-align: center;
    color: #a18873;
    margin-right: 5px;
}

.store_info-class:hover,
.store_info-class.active{
    color: #a18873;
}
.store_info-info-text a:hover{
    color: #a18873;
}



@media only screen and (max-width: 1200px){
    .store_info-all-box{
        width: 1000px;
    }
    .store_info-info-img{
        width: 300px;
        height: calc((240 / 360) * 300px);
        margin-right: 10px;
    }
    .store_info-info-map{
        width: 300px;
        height: calc((240 / 360) * 300px);
        margin-right: 10px;
    }
    .store_info-info-text-box {
        width: calc(100% - 620px);
        height: calc((240 / 360) * 300px);
    }
    .store_info-info-text {
        font-size: 12px;
    }
}
@media only screen and (max-width: 1000px){
    .store_info-all-box{
        width: 750px;
    }
    .store_info-info-img{
        width: calc((100% - 10px) / 2);
        height: calc((240 / 360) * (750px - 10px) / 2);
        margin-right: 10px;
    }
    .store_info-info-map{
        width: calc((100% - 10px) / 2);
        height: calc((240 / 360) * (750px - 10px) / 2);
        margin-right: 0;
    }
    .store_info-info-text-box {
        width: 100%;
        height: initial;
        padding: 10px 0;
    }
    .store_info-info-text {
        font-size: 12px;
    }
    .rwd-store_info-class{
        width: 100%;
        height: 46px;
        border: 1px solid #d1d1d1;
        font-size: 18px;
        color: #000;
        letter-spacing: 0.06em;
        display: block;
        letter-spacing: 0.01em;
        text-align: center;
        display: block;
        line-height: 46px;
        position: relative;
        z-index: 1;
        box-sizing: border-box;
        background-color: #faf0d0;
    }
    .rwd-store_info-class:after {
        content: '';
        width: 0px;
        height: 0px;
        margin: 0 auto;
        border-right: 10px solid transparent;
        border-top: 10px solid #555;
        border-left: 10px solid transparent;
        display: block;
        position: absolute;
        bottom: calc(50% - 5px);
        right: 5%;
        box-sizing: border-box;
    }
    .store_info-class-all-box{
        width: 100%;
        display: none;
        box-sizing: border-box;
        border: 1px solid #d1d1d1;
        border-top: 0;
        box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
        box-sizing: border-box;
        position: absolute;
        background-color: #fff;
        z-index: 0;
    }
    .store_info-class{
        width: 100%;
        margin-right: 0;
        position: relative;
        line-height: 46px;
    }
    /* .store_info-class::before{
        content: '';
        width: 100%;
        height: 1px;
        position: absolute;
        bottom: 0;
        left: 0;
        background-color: #888;
    } */
    .store_info-class::after,
    .store_info-class:last-child::before{
        display: none;
    }
    .store_info-class{
        font-size: 18px;
    }
}
@media only screen and (max-width: 750px){
    .store_info-all-box{
        width: 95%;
        padding: 40px 0;
    }
    .store_info-info-img{
        height: calc((240 / 360) * (95vw - 10px) / 2);
    }
    .store_info-info-map{
        height: calc((240 / 360) * (95vw - 10px) / 2);
    }
}
@media only screen and (max-width: 550px){
    .store_info-all-box{
        padding: 20px 0;
    }
    .store_info-class-box{
        margin: 20px 0;
    }
    .rwd-store_info-class{
        line-height: 36px;
        height: 36px;
        font-size: 14px;
    }
    .rwd-store_info-class:after {
        border-right: 6px solid transparent;
        border-top: 8px solid #555;
        border-left: 6px solid transparent;
        bottom: calc(50% - 4px);
        right: 5%;
    }
    .store_info-class{
        line-height: 36px;
        font-size: 14px;
    }
    .store_info-info{
        padding: 10px 0;
    }
    .store_info-info-title span{
        font-size: 16px;
    }
    .store_info-info-title::after {
        height: 14px;
    }
}
@media only screen and (max-width: 400px){
    .store_info-info-img {
        width: 100%;
        height: calc((240 / 360) * 95vw);
        margin-right: 0;
    }
    .store_info-info-map{
        width: 100%;
        height: calc((240 / 360) * 95vw);
        margin-top: 10px;
    }
    .store_info-info-text-box{
        padding: 0;
        margin-top: 10px;
    }
    .store_info-info-text{
        line-height: 30px;
    }
}






/*animation*/
/*<-------------動畫------------->*/
@media only screen and (min-width: 1001px){
    .store_info-class-box,
    .store_info-info{
        opacity: 0;
    }
    .store_info-class-box.anima{
        animation: fade 1s ease 0s 1 both;
    }
    .store_info-info.anima{
        animation: fadeInUp 1s ease 0s 1 both;
    }
    .store_info-class:hover p{
        position: relative;
        animation: header_ani_1 .5s ease 0s 1 ;
    }
}